Edirectory 8.8.5 update on Netware 6.5 sp8 server

I have a netware 6.5 sp8 server which is running edirectory 8.8.4.  I'm
getting an error when I try to upgrade to edirectory 8.8.5.  I'm using
nwconfig and Installing the product by pointing to the nds8.ips file in
the extracted folder.  It goes through the file copy but then it goes
back to the nwconfig screen.  It never asks me for the admin
authentication.  

When I check the logger screen I see:
Loading Module DSCHECK.NLM                                      [ INIT
FAIL  ]

If I run dscheck.nlm manually, it runs successfully, however it fails
when doing the upgrade.

Does anyone have an idea whats happening here?


-- 
wanman
------------------------------------------------------------------------



0
wanman
1/7/2010 10:16:02 PM
novell.netware.6x.install 11229 articles. 0 followers. Follow

4 Replies
815 Views

Similar Articles

[PageSpeed] 1
Get it on Google Play
Get it on Apple App Store

wanman,

It appears that in the past few days you have not received a response to your 
posting.  That concerns us, and has triggered this automated reply.

Has your problem been resolved? If not, you might try one of the following options:
 
- Visit http://support.novell.com and search the knowledgebase and/or check all
the other self support options and support programs available.
- You could also try posting your message again. Make sure it is posted in the 
correct newsgroup. (http://forums.novell.com)

Be sure to read the forum FAQ about what to expect in the way of responses:  
http://forums.novell.com/faq.php

If this is a reply to a duplicate posting, please ignore and accept our apologies 
and rest assured we will issue a stern reprimand to our posting bot.

Good luck!

Your Novell Product Support Forums Team
http://support.novell.com/forums/

0
Automatic
1/12/2010 6:42:19 PM
Automatic reply;1915880 Wrote: 
> wanman,
> 
> It appears that in the past few days you have not received a response
> to your
> posting.  That concerns us, and has triggered this automated reply.
> 
> Has your problem been resolved? If not, you might try one of the
> following options:
> 
> - Visit 'NOVELL: Support' (http://support.novell.com) and search the
> knowledgebase and/or check all
> the other self support options and support programs available.
> - You could also try posting your message again. Make sure it is posted
> in the
> correct newsgroup. (http://forums.novell.com)
> 
> Be sure to read the forum FAQ about what to expect in the way of
> responses:
> 'NOVELL FORUMS - FAQ' (http://forums.novell.com/faq.php)
> 
> If this is a reply to a duplicate posting, please ignore and accept our
> apologies
> and rest assured we will issue a stern reprimand to our posting bot.
> 
> Good luck!
> 
> Your Novell Product Support Forums Team
> http://support.novell.com/forums/

Hello Wanman,

Whe have exactly the same, runs update 8.8.5 trough nwconfig. But it
stops with the loading off dscheck.nlm [init.fail] 
whe have 8.8.4 as the old edirectory version. 
How do whe come now to 8.8.5 if it stops with this error??

HKO


-- 
HKO
------------------------------------------------------------------------
HKO's Profile: http://forums.novell.com/member.php?userid=24172
View this thread: http://forums.novell.com/showthread.php?t=397615

0
HKO
2/2/2010 10:16:02 AM
You might try asking this in the edirectory.netware forum.


-- 
Andrew C Taubman
Novell Knowledge Partner
http://forums.novell.com/
(Sorry, support is not provided via e-mail)

Opinions expressed above are not
necessarily those of Novell Inc.
------------------------------------------------------------------------
ataubman's Profile: http://forums.novell.com/member.php?userid=34
View this thread: http://forums.novell.com/showthread.php?t=397615

0
ataubman
2/4/2010 12:26:02 AM
I had the same issue.

Ended up redownloading and using the .iso media and it worked first
go.

Very frustrating.


-- 
aarondickinson
------------------------------------------------------------------------
aarondickinson's Profile: http://forums.novell.com/member.php?userid=8703
View this thread: http://forums.novell.com/showthread.php?t=397615

0
aarondickinson
11/15/2010 2:36:03 PM
Reply:

Similar Artilces:

Netware 5.1 (nds 8.51) to Netware 6.5 edirectory
I am planning to upgrade novell netware 5.1 with sp6 and nds 8.51 (not edirectory) to Netware 6.5. I have 20 servers all with the same version/level. What are the best way to achieve this? I am having few concerns about the nds version and do we need to update the nds first or directly upgrade to netware 6.5 as it is now? , > I am planning to upgrade novell netware 5.1 with sp6 and nds 8.51 (not > edirectory) > to Netware 6.5. I have 20 servers all with the same version/level. What > are the best way to achieve this? I am having few concerns about the nds ...

Netware 6.5 SP8 EDir 8.8.5.4 & OES2
Hi, I have a network of NW6.5 SP8 servers running EDir 8.8.5.4. I introduced my first OES 2 Linux server (All Patched - EDir 8.8.5.4). I want to add this as a R/W replica. Can I add it as a replica like I would with NW? I.E. Console One - TREE - Partition & Replica View - Add replica? Thanks for any advice you can give. -- tsher1978 ------------------------------------------------------------------------ -----BEGIN PGP SIGNED MESSAGE----- Hash: SHA1 Yes... eDir is eDir is eDir regardless of the platform/architecture. Good luck. On 06/22/2010 02...

NetWare 6.5 SP7 and eDirectory 8.7 or 8.8
I don't know if this is by design or we have missed something. Anyway, We have an eDirectory tree running servers from NetWare 5.1 to 6.5. The tree started it's live from NetWare 4.1. :-) The master of the [Root] is running NetWare 6.5 eDirectory 8.7. When we installed SP7 into it, eDirectory was updated to 8.7.3.9, NDS Version 10553.73. Everythings is fine. However, we installed a new NetWare 6.5 server using the SP7 Overlay CDs into a child partition, we were surprised that the new server was installed with eDirectory 8.8 (NDS Version 20216.51). The server is eve...

netware 5.0 server into netware 6 edirectory 8.7.1 tree
I posted this in the NETWARE 6 forum also, but posting it here may be more relevant. I have a single school on a Netware 5.0 server and want to merge them into a Netware 6.0 sp3 tree of 7 different servers and running edirectory 8.7.1. From what I read on the site about mergin with edirectory 8.7.1, both the target tree and the source tree must have the same edirectory version. BUt edir 8.7.1 says you need 5.1 or later netware server and I do not have that. Is there a way for me to merge the netware 5.0 tree as source into the netware 6 tree without having to first upgrade...

eDir Netware 6.5 sp6 8.7.3.9 to 8.8.5 ??
I have several Netware 6.5 sp6 8.7.3.9 servers. When I do a version at the Console the result is Novell Open Enterprise Server Netware 6.5. I'll assume this is OES1 as we have not upgraded the Netware servers to OES2. The eDir 8.8.5 documentation lists the prerequistes as OES2 and OES2sp1 as well as Netware 6.5 sp7 or higher. Do I have to upgrade these servers to OES2 before I can upgrade to eDir 8.8.5? I would like to first patch these servers to sp8 and then upgrade eDirectory to 8.8.5. Will this be OK? All the documentation I come across specifies OES2 only and no...

NetWare 6.5 SP8 co-exist with NetWare 6.5 SP7 servers?
I really don't want to install SP8 on the NetWare server as I am working on moving Netware to OES Linux. However, I need to upgrade to GroupWise 8 soon so plan to upgrade to GroupWise 8 on NetWare server which requires NW6.5SP8. All other 10 NetWare servers are on version 6.5 SP7 and I only intend to upgrade one server to NetWare 6.5 SP8. Does anyone see issue with that? I assume eDirectory does not chance with the installation of SP8. I am running eDirectory v 8.7.3.0. Regards Andy -- andyj2009 -----------------------------------------------------------------------...

I want to bring up a new OES Server in my Netware 6.5.8 with eDir 8.8 sp5 environment (9 Servers Total all the same versions)
--____KCFYMRHHKDKKQTXPZNYE____ Content-Type: text/plain; charset=utf-8 Content-Transfer-Encoding: base64 Content-Disposition: inline; modification-date="Fri, 24 Jun 2010 12:36:04 -0400" SSB3YW50IHRvIGJyaW5nIHVwIGEgbmV3IE9FUyBTZXJ2ZXIgaW4gbXkgTmV0d2FyZSA2LjUuOCB3 aXRoIGVEaXIgOC44IHNwNSBlbnZpcm9ubWVudCAoOSBTZXJ2ZXJzIFRvdGFsIGFsbCB0aGUgc2Ft ZSB2ZXJzaW9ucykNCldoYXQgYWR2aXNlIGRvIHlvdSBoYXZlIHRoYXQgSSBzaG91bGQgQ2hlY2sv RG8gYmVmb3JlIEkgaW50cm9kdWNlIHRoaXMgaW50byBteSBlbnZpcm9ubWVudA== --____KCFYMRHHKDKKQTXPZNYE____ Content-Type: multipart/related; boundary="____NKMDCWLXU...

Installing Netware 6.5 Servers into a existing Netware 5 environment
We currently have a Netware 5 environment using sp4/sp5 We also have the original cluster services 1.01 running under netware 5. We intend to install a new SAN which will be clustered using 2 new Netware 6.5 Servers. What is the best approach to installing Netware 6.5 in our current environment, should I install the new Netware 6.5 Servers into a new tree, but then how will they communicate with the exisiting Netware 5 Servers. Can I install the Netware 6.5 Server into the exisiting 5 environment and then in the future upgrade the current 5 Servers. Thankyou and best regards ...

installing netware 6.5 servers into a exisiting netware 5 tree.
Currently have Netware 5.0 Servers sp4 and some sp5 We intend to install two new cluster servers running the latest version so would like to install two 6.5 Netware Servers which includes a 2 node cluster. Is it possible to install netware 6.5 into my existing Netware 5.0 network. Also we currently are running a 2 node cluster on netware 5 running the first ver of cluster servers 1.0. We found that this version wouldnt support our subnet mask of 255.255.240.0 but only the default one 255.255.255.0. Can the new version of cluster services support 255.255.240.0 Regards. &g...

Install a Netware 6.5 server into Netware 5.0 network
Hi all, Is anyone aware of any implications of doing the above? Running DS v7.60c, not using Groupwise, Zenworks etc. Thanks in advance, Reece Have a good long read http://www.novell.com/documentation/lg/edir87/index.html?page=/documentation/lg/edir87/edir87/data/a2uci7d.html Tim On Thu, 17 Jul 2003 13:28:15 GMT, Reece <reece.percival@snellwilcox.com> wrote: >Hi all, > >Is anyone aware of any implications of doing the above? Running DS >v7.60c, not using Groupwise, Zenworks etc. > >Thanks in advance, > >Reece No Direc...

Edirectory upgrade to 8.8.5 on netware 6 sp5
Hello, i'm attempting to upgrade my file server's edirectory to version 8.8.5 on my netware 6 sp5 server. everytime i got to run the upgrade it copies files and then returns back to the console screen and doesn't continue with the installation. when i look at the logger screen i see this "server-5.60-141: Unaable to find load file SYS:\System\nds8temp\install\ICDM.NLM" i even copied that file off of the edirectory cd to this directory on the server and when i tried to start the installation again, i found myself facing the same problem. please someone help!! i n...

Netware 6.5 Server with a Netware 5.0 Server?
We want to install a new Netware 6.5 server in an environment that has two 6.0 servers and 2 Netware 5.0 servers on the same tree. We are running 8.6.2 e directory on the 6.0 boxes and 8.0.6 NDS on the 5.0 boxes. Are there any problems with this setup,or should we be installing 6.0 instead? Thanks in advance. Dennis Dennis, > We are running > 8.6.2 e directory on the 6.0 boxes and 8.0.6 NDS on the 5.0 boxes. Are > there any problems with this setup,or should we be installing 6.0 instead? > According to: http://support.novell.com/cgi-bin/search/searchtid.cgi?/...

Installing Netware 6.5 Servers in a existing Netware 5.0 network
I need to install two new Netware 6.5 Servers into my current Netware 5.0 network with Service packs 4/5. What updates do I need to apply to the Netware 5.0 Servers and do I download the nw65sp1b overlay file only and use that to run deployment manager, or do I have to install sp1 first. Also can you purchase nw65 licenses seperately Thanking you in advance for help given. Regards. As a minimum the 5.0 servers need nw50sp6a, os5pt2a.exe, wsock4f.exe, flsysft3.exe, ts524o.exe, and Set client file caching enabled=Off. The DS version would preferably be edir851.exe plus edir8530.e...

NetWare 6.5 SP8a server with eDir 8.8 SP4 receiving 1st RW Replica in 8.7.x Tree
I have 5 NetWare 6.5 servers that hold a replica: SERVER1 eDir Ver 8.7.3.9 (NW 6.5 SP6) (Master) SERVER2 eDir Ver 8.7.3.9 (NW 6.5 SP6) SERVER3 eDir Ver 8.7.3.9 (NW 6.5 SP6) SERVER4 eDir Ver 8.7.3.7 (NW 6.5 SP5) SERVER5 eDir Ver 8.7.3.5 (NW 6.5 SP3) I have another 9 NetWare 6.5 SP8 servers that have no replica with DS.NLM Ver 8.8 SP4. I want to enable a RW Replica on one of these newer servers such that I'll have a replica running eDir 8.8. Any issues with adding a replica to one of these NW6.5 SP8 servers and then making it the Master? Thanks, Marc ...

Web resources about - Edirectory 8.8.5 update on Netware 6.5 sp8 server - novell.netware.6x.install

NetIQ eDirectory - Wikipedia, the free encyclopedia
... , but its sources remain unclear because it lacks inline citations . Please improve this article by introducing more precise citations. eDirectory ...

Edit Overview - Novell - CrunchBase Company Profile
Please provide a descriptive, neutral, third-person overview of this company. Avoid marketing language. Start with one sentence that best describes ...

Town of Richmond Hill - Visitor
Business - Visitor - Text Only - Contact Us Services A To Z Accessibility Arenas Assessment Rolls Birth Registration Budget Building Inspections ...

HTML5
HTML5

Baytown Chamber of Commerce
The Baytown Chamber of Commerce is a not-for-profit organization and is owned and operated by local business leaders who work to promote business ...

Novell - Blackboard
Novell helped invent the corporate network in the early 1980s and continues to drive technology for business today. Network software began with ...

Sitemap - Capitalhead.com
Sitemap for Capitalhead.com - Contractors to the World

Google Apps Migration, Migrate to Google Apps : Cloud Sherpas
We're the Google Apps migration experts and can help you migrate to Google Apps from any on-premise system such as Exchange, Lotus and GroupWise. ...

Course Catalogue
Course Catalogue

Fijilive RSS Feeds - Gateway to Fiji, Fiji News, Fiji eDirectory, Fiji Magic, Fiji Real Estate, Fiji ...
Discover Fijilive with RSS Fijilive is now accessible via RSS. As a Fijilive user you can now access Fijilive services on your desktop with ...

Resources last updated: 12/31/2015 8:30:36 AM